*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a, a:hover, a:focus{
    text-decoration: none;
}
a:focus {
    outline: none !important;
}

.display-inline {
    display: inline-block !important;
}

.clear {
    clear: both;
}

.block {
    display: block !important;
    overflow: hidden;
}

.dispaly-block {
    display: block !important;
}

.overflow-inh {
    overflow: inherit !important;
}

.rows {
    float: left;
    width: 100% !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}

.no-padding-l {
    padding-left: 0px !important;
}

.no-padding-r {
    padding-right: 0px !important;
}

.hide {
    display: none;
}

.no_margin {
    margin: 0px !important;
}

.no-margin {
    margin: 0px !important;
}

.no-margin-b {
    margin-bottom: 0px !important;
}

.margin_top0 {
    margin-top: 0px !important;
}

.margin_top13 {
    margin-top: 13px;
}

.margin_top3 {
    margin-top: 3px !important;
}

.margin_top4 {
    margin-top: 4px !important;
}

.margin_top5 {
    margin-top: 5px !important;
}

.margin_top8 {
    margin-top: 8px !important;
}

.margin_top10 {
    margin-top: 10px !important;
}

.margin_top12 {
    margin-top: 12px !important;
}

.margin_top15 {
    margin-top: 15px !important;
}

.margin_top20 {
    margin-top: 20px !important;
}

.margin_top25 {
    margin-top: 25px !important;
}

.margin_top30 {
    margin-top: 30px !important;
}

.margin_top38 {
    margin-top: 38px !important;
}

.margin_top40 {
    margin-top: 40px !important;
}

.margin_top50 {
    margin-top: 50px !important;
}

.margin_top60 {
    margin-top: 60px !important;
}

.margin_left-10 {
    margin-left: -10px !important;
}

.margin_left5 {
    margin-left: 5px !important;
}

.margin_left10 {
    margin-left: 10px !important;
}

.margin_left15 {
    margin-left: 15px !important;
}

.margin_left18 {
    margin-left: 18px !important;
}

.margin_left20 {
    margin-left: 20px !important;
}

.margin_left25 {
    margin-left: 25px !important;
}

.margin_left30 {
    margin-left: 30px !important;
}

.margin_left40 {
    margin-left: 40px !important;
}

.margin_left50 {
    margin-left: 50px !important;
}

.margin_right5 {
    margin-right: 5px !important;
}

.margin_right10 {
    margin-right: 10px !important;
}

.margin_right15 {
    margin-right: 15px !important;
}

.margin_right20 {
    margin-right: 20px !important;
}

.margin_right25 {
    margin-right: 25px !important;
}

.margin_right30 {
    margin-right: 30px !important;
}

.margin_right40 {
    margin-right: 40px !important;
}

.margin_right50 {
    margin-right: 50px !important;
}

.margin_bottom5 {
    margin-bottom: 5px !important;
}

.margin_bottom10 {
    margin-bottom: 10px !important;
}

.margin_bottom15 {
    margin-bottom: 15px;
}

.margin_bottom20 {
    margin-bottom: 20px !important;
}

.margin_bottom22 {
    margin-bottom: 22px !important;
}

.margin_bottom25 {
    margin-bottom: 25px !important;
}

.margin_bottom30 {
    margin-bottom: 30px !important;
}

.margin_bottom35 {
    margin-bottom: 35px !important;
}

.margin_bottom40 {
    margin-bottom: 40px !important;
}

.margin_bottom50 {
    margin-bottom: 50px !important;
}

.padding_top5 {
    padding-top: 5px !important;
}

.padding_top10 {
    padding-top: 10px !important;
}

.padding_top12 {
    padding-top: 12px !important;
}

.padding_top15 {
    padding-top: 15px !important;
}

.padding_top20 {
    padding-top: 20px!important;
}

.padding_top25 {
    padding-top: 25px !important;
}

.padding_top30 {
    padding-top: 30px !important;
}

.padding_top40 {
    padding-top: 40px !important;
}

.padding_top50 {
    padding-top: 50px !important;
}

.padding_top102 {
    padding-top: 102px !important;
}
.margin_top80{
    margin-top: 
}
.padding_left5 {
    padding-left: 5px !important;
}

.padding_left10 {
    padding-left: 10px !important;
}

.padding_left_13 {
    padding-left: 13px !important;
}

.padding_left15 {
    padding-left: 15px !important;
}

.padding_left20 {
    padding-left: 20px !important;
}

.padding_left_32 {
    padding-left: 32px !important;
}

.padding_left25 {
    padding-left: 25px !important;
}

.padding_left30 {
    padding-left: 30px !important;
}

.padding_left35 {
    padding-left: 35px !important;
}

.padding_left40 {
    padding-left: 40px !important;
}

.padding_left_44 {
    padding-left: 44px !important;
}

.padding_left50 {
    padding-left: 50px !important;
}

.padding_left_60 {
    padding-left: 60px !important;
}

.padding_right5 {
    padding-right: 5px !important;
}

.padding_right10 {
    padding-right: 10px !important;
}

.padding_right15 {
    padding-right: 15px !important;
}

.padding_right20 {
    padding-right: 20px !important;
}

.padding_right25 {
    padding-right: 25px !important;
}

.padding_right30 {
    padding-right: 30px !important;
}

.padding_right40 {
    padding-right: 40px !important;
}

.padding_right50 {
    padding-right: 50px !important;
}

.padding_bottom5 {
    padding-bottom: 5px !important;
}

.padding_bottom10 {
    padding-bottom: 10px !important;
}

.padding_bottom15 {
    padding-bottom: 15px!important;
}

.padding_bottom20 {
    padding-bottom: 20px!important;
}

.padding_bottom25 {
    padding-bottom: 25px !important;
}

.padding_bottom30 {
    padding-bottom: 30px !important;
}

.padding_bottom40 {
    padding-bottom: 40px !important;
}

.padding_bottom50 {
    padding-bottom: 50px !important;
}

.padding7 {
    padding: 7px;
}

.padding10 {
    padding: 10px !important;
}

.padding15 {
    padding: 15px !important;
}

.padding20 {
    padding: 20px !important;
}

.padding25 {
    padding: 25px !important;
}

.padding30 {
    padding: 30px !important;
}

.no-padding{
    padding: 0px !important;
}
.padding-l-r30 {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.padding-l-r12 {
    padding-left: 12px !important;
    padding-right: 12px !important;
}

.padding-l-r15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.padding-t-b-15 {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.padding-t-b-20 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

.padding-l-r15 {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.margin-t-b-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.margin-t-30-b-20 {
    margin-top: 30px !important;
    margin-bottom: 20px !important;
}

.no-padding-l-r {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.no-padding-t {
    padding-top: 0px !important
}

.no-padding-b {
    padding-bottom: 0px !important
}

.no-padding-l {
    padding-left: 0px !important
}

.no-padding-r {
    padding-right: 0px !important
}

.no-margin-t {
    margin-top: 0px !important;
}

.no-margin-b {
    margin-bottom: 0px !important;
}

.no-margin-l {
    margin-left: 0px !important;
}

.no-margin-r {
    margin-right: 0px !important;
}

.margin_right-10 {
    margin-right: -10px !important;
}

.m-t-7 {
    margin-top: -7px;
}

.font-10-n {
    font-size: 11px !important;
    font-weight: normal;
    line-height: 14px;
}

.font-11 {
    font-size: 11px !important
}

.font-12 {
    font-size: 12px !important
}

.font-13 {
    font-size: 13px !important
}

.font-14 {
    font-size: 14px !important
}

.font-15 {
    font-size: 15px !important
}

.font-16 {
    font-size: 16px !important
}

.font-17 {
    font-size: 17px !important
}

.font-18 {
    font-size: 18px !important
}

.font-20 {
    font-size: 20px !important
}

.font-27 {
    font-size: 27px !important
}

.font-30 {
    font-size: 30px !important;
    line-height: 36px;
}

.font-34 {
    font-size: 34px !important;
    line-height: 50px;
}



.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

strong {
    font-weight: bold;
}

.bold {
    font-weight: bold;
}

.normal {
    font-weight: normal !important;
}

.line-h-24 {
    line-height: 24px;
}

.white-text {
    color: #fff !important
}

.black-text {
    color: #333 !important
}
.black-bg {
    background: #000 !important;
}

.no-border-t {
    border-top-width: 0px !important;
}

.no-border-b {
    border-bottom-width: 0px !important;
}

.no-border-r {
    border-right-width: 0px !important;
}

.no-border-l {
    border-left-width: 0px !important;
}

.min-h-100 {
    min-height: 100px;
}

.min-h-150 {
    min-height: 150px;
}


body {
    padding: 0px;
    margin: 0px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
    font-size: 14px;
    font-style: normal;
    height: 100%;
    overflow:hidden;
}

.clearfix {
    clear:both;}

.topnavbar .navbar-header .brand-logo{
    padding: 0px;
}
.topnavbar .navbar-header .brand-logo img{
    height: auto;
    margin-left: 15px;
    float: left;
    width: 116px;
    margin-top: 2px;
}
.wrapper > .aside .aside-inner{
    width: 160px;
}
.wrapper > .aside{
    width: 160px;
}
.wrapper > section, .wrapper > footer{
    margin-left: 160px;
}
.wrapper > section{
    overflow:auto;
}
.sidebar > .nav > li > a, .sidebar > .nav > li > .nav-item{
    padding: 10px;
}
.radial-bar{
    width: 26px;
    height: 26px;
}
.panel .panel-heading{
    border-bottom: 1px solid #cfdbe2 !important;
}
.sidebar{
    background-color: #3c3c3a;
}
/*.sidebar .nav > li.active, .sidebar .nav > li.open, .sidebar .nav > li.active > a, .sidebar .nav > li.open > a, .sidebar .nav > li.active .nav, .sidebar .nav > li.open .nav{
    background-color: #2f2f2f;
}*/
.sidebar .nav > li.active, .sidebar .nav > li.open, .sidebar .nav > li.active > a, .sidebar .nav > li.open > a, .sidebar .nav > li.active .nav, .sidebar .nav > li.open .nav,.sidebar .nav > li.active > a > em, .sidebar .nav > li.open > a > em,.dropdown-submenu.open{
    background-color: #3c3c3a;
    color:#e1e2e3;
}
.dropdown-submenu.open,.dropdown-submenu.open:focus,.dropdown-submenu.open:hover{
    background-color: #3c3c3a;
    color:#e1e2e3;
}
.dropdown-submenu.open a.dd-toggle {
    color: #e1e2e3;
}
.dark-text{
    color: #656565;
}
.table > thead > tr > th{
    padding: 10px 8px;
    border-top: 1px solid #eeeeee !important; 
}
.border-r{
    border-right: 1px solid #cccccc;
}
blockquote{
    border:1px solid #cccccc;
    border-left: 5px solid;
    border-left-color: #cccccc;
}
blockquote.blockquote-purple{
    border-left-color: #021993;
}
blockquote.blockquote-success{
    border-left-color: #27c24c;
}
blockquote.blockquote-primary{
    border-left-color: #5d9cec;
}
blockquote.blockquote-warning{
    border-left-color: #ff902b;
}
blockquote.blockquote-danger{
    border-left-color: #f05050;
}

.panel  .dataTables_wrapper .col-sm-12{
    padding: 0px;
} 
.form-inline .checkbox input[type="checkbox"]{
    position: absolute;
}
.relative{
    position: relative;
}
.absolute-icon{
    position: absolute;
    top: 50%;
    left: -8px;
    margin-top: -10px;
    font-size: 20px;
}
.login-logo{
    width: 200px;
}
.center-box 
{
    width:550px;
    height:390px;
    padding:15px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);
}

.change_password
{
    -webkit-box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);}

.mt-cp
{
    margin-top:70px;}
    
.fsize{
    font-size:20px; 
    margin-bottom:20px;}

.box-color
{
    color:#6ca534;}
    
.img-box
{
    width:105px;
    height:133px;}
    
.img-box img
{
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    width: auto;}
    
.uatext
{
    font-size:20px;
    line-height:24px;}
    
.center-box p
{
    margin:15px 0px;}

.token-img-box
{
    width:133px;
    height:133px;
    padding-left:15px;}

.padd-btn {
    margin-right:10px;}   
@media (max-width:767px)
{
    .center-box 
    {
        width:300px;
        height:100%;
        padding:15px;
        position: relative;
        margin-top:275px;
    }
}          

.change_password
{
    -webkit-box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: -5px 5px 5px 1px rgba(0, 0, 0, 0.05);}

.mt-cp
{
    margin-top:70px;}
    
.fsize{
    font-size:20px; 
    margin-bottom:20px;}  


  
.multiselect b.caret {
  bottom: 0;
  margin: auto;
  position: absolute;
  right: 10px;
  top: 0;
}
button.multiselect {
  text-align: left;
  width: 100%;
}
span.multiselect-native-select {
  display: block;  
}
.multiselect-native-select .btn-group {
  width: 100%;
}
.k-dropdown .k-state-default {
    background-color:#ffffff!important;
    border-color:#cccccc!important;
}
.k-dropdown {
    font-size:12px!important;}

.sidebar li ul{
    background-color: #3c3c3a;
}
.sidebar li ul li.active, .sidebar li ul li:hover > a{
    /*background-color: #2f2f2f;*/
    background-color: #3c3c3a;
    color: #6ca534;
}
.sidebar li ul li > a {
    color:#e1e2e3;
    white-space:normal;
    padding: 10px 8px;
}

.aside-inner .sidebar .dropdown-menu {
    min-width:150px;
    border: 1px solid #383d4e;
    margin-right:2px;
}

.sidebar li ul li > a em {
    width: 1.5em;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}

.sidebar .dropdown-menu > .active > a {
    background-color: #2f2f2f;
    color: #6ca534;
}

a, em{
    cursor:pointer;
}

